[Spot] Swig is required, but isn't

Alexandre Duret-Lutz adl at lrde.epita.fr
Thu Apr 6 09:32:30 CEST 2017


On Thu, Apr 6, 2017 at 12:46 AM, Clément Gillard <cgillard at lrde.epita.fr> wrote:
> If Spot requires Swig, shouldn't `configure` fail ?

Building Spot from the distributed tarball does not require swig (we
ship the files it generates), so we do not want ./configure to fail if
swig is missing.

If you build from git, you need to install all the additional
dependencies listed at the top of HACKING.
-- 
Alexandre Duret-Lutz


More information about the Spot mailing list